<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletes;

class Register extends MainModel
{
    use SoftDeletes;
    protected $guarded = [];

    public function Order()
    {
        return $this->hasMany(Order::class,'register_id','id');
    }

    public function user()
    {
        return $this->belongsTo(Admin::class,'user_id');
    }
}
